@charset "utf-8";

/* ---------- overseas ---------- */
#overseas #sec-01 ul { margin: -60px -15px 0; display: flex; justify-content: flex-start; align-items: stretch; flex-wrap: wrap; }
#overseas #sec-01 li { margin: 60px 15px 0; width: calc(25% - 30px); border: 1px solid var(--border-01); border-radius: 10px; }
#overseas #sec-01 .top { padding: 20px 25px; border-bottom: 1px solid var(--border-01); display: flex; justify-content: space-between; align-items: center; }
#overseas #sec-01 .top p { font-size: 20px; font-weight: 700; color: var(--gray-11); }
#overseas #sec-01 .top p > span { position: relative; top: -1px; margin-right: 10px; width: 26px; line-height: 26px; font-size: 12px; font-weight: 700; color: #fff; background: var(--mc); border-radius: 50%; text-align: center; display: inline-block; }
#overseas #sec-01 .top img { width: 80px; height: 54px; border: 1px solid var(--border-01); }
#overseas #sec-01 .mid { position: relative; display: flex; }
#overseas #sec-01 .mid::after { position: absolute; top: 0; left: calc(50% - 0.5px); width: 1px; height: 100%; background: var(--border-01); display: block; content: ""; }
#overseas #sec-01 .mid dl { width: 50%; text-align: center; }
#overseas #sec-01 .mid dt { line-height: 48px; font-weight: 700; color: var(--gray-11); background: #EEF4F8; }
#overseas #sec-01 .mid dd { height: 50px; line-height: 48px; font-weight: 500; color: var(--gray-33); border-bottom: 1px solid var(--border-01); border-top: 1px solid var(--border-01); }
#overseas #sec-01 .info { padding: 25px; color: var(--gray-61); line-height: 170%; }

#overseas #sec-02 table { border: 1px solid var(--border-01); border-right: 0; border-bottom: 0; }
#overseas #sec-02 tr { border-bottom: 1px solid var(--border-01); }
#overseas #sec-02 th { padding: 20px 60px; width: 288px; font-size: 16px; font-weight: 500; color: var(--gray-33); background: var(--gray-f5); border-right: 1px solid var(--border-01); box-sizing: border-box; }
#overseas #sec-02 td { padding: 20px 60px; font-size: 16px; color: var(--gray-61); border-right: 1px solid var(--border-01); box-sizing: border-box; }

#overseas #sec-03 .box { border: 1px solid var(--border-01); }
#overseas #sec-03 .title { padding: 30px 40px; font-size: 16px; font-weight: 700; color: var(--gray-11); border-bottom: 1px solid var(--border-01); }
#overseas #sec-03 ul { padding: 40px; }
#overseas #sec-03 li { margin-bottom: 14px; display: flex; justify-content: flex-start; align-items: flex-start; }
#overseas #sec-03 li:last-child { margin-bottom: 0; }
#overseas #sec-03 li span { 
    position: relative; top: -1px; margin-right: 14px; width: 26px; line-height: 26px; font-size: 12px; font-weight: 500; 
    color: #fff; text-align: center; border-radius: 50%; background: var(--gray-9e); display: inline-block; flex-shrink: 0;
}
#overseas #sec-03 li p { font-size: 15px; font-weight: var(--gray-33); line-height: 160%; }

/*** responsive ***/
/* 1200px or less */
@media all and (max-width : 1200px){
    #overseas #sec-01 ul { margin: -60px -7px 0; }
    #overseas #sec-01 li { margin: 60px 7px 0; width: calc(33.333% - 14px); }
    #overseas #sec-01 .top { padding: 15px 20px; }
    #overseas #sec-01 .top p { font-size: 17px; }
    #overseas #sec-01 .top p > span { margin-right: 7px; width: 22px; line-height: 22px; font-size: 11px; font-weight: 500; }
    #overseas #sec-01 .top img { width: 60px; height: auto; }
    #overseas #sec-01 .mid dt { line-height: 38px; font-size: 13px; }
    #overseas #sec-01 .mid dd { height: 40px; line-height: 38px; font-size: 12px; }
    #overseas #sec-01 .info { padding: 15px 20px; font-size: 12px; }

    #overseas #sec-02 th { padding: 20px 20px; width: 180px; font-size: 14px; }
    #overseas #sec-02 td { padding: 20px 30px; font-size: 14px; }

    #overseas #sec-03 .title { padding: 25px 30px; font-size: 15px; }
    #overseas #sec-03 ul { padding: 30px; }
    #overseas #sec-03 li { margin-bottom: 10px; }
    #overseas #sec-03 li span { top: 1px; margin-right: 14px; width: 22px; line-height: 22px; font-size: 11px; }
    #overseas #sec-03 li p { font-size: 14px; }
}
/* 767px or less */
@media all and (max-width : 767px){
    #overseas #sec-01 ul { margin: -40px -7px 0; }
    #overseas #sec-01 li { margin: 40px 7px 0; width: calc(50% - 14px); }

    #overseas #sec-02 .table-wrap { min-width: 100%; overflow: auto; }
    #overseas #sec-02 .table-wrap table { width: 720px; }
    
    #overseas #sec-03 .title { padding: 15px 20px; font-size: 14px; }
    #overseas #sec-03 ul { padding: 15px; }
    #overseas #sec-03 li { margin-bottom: 7px; }
    #overseas #sec-03 li span { margin-right: 10px; }
}
/* 575px or less */
@media all and (max-width : 575px){
    #overseas #sec-01 ul { margin: -20px 0 0; }
    #overseas #sec-01 li { margin: 20px 0 0; width: 100%; }
    #overseas #sec-01 .top { padding: 10px 15px; }
    #overseas #sec-01 .top p { font-size: 15px; }
    #overseas #sec-01 .top img { width: 50px; }
    #overseas #sec-01 .mid dt { line-height: 28px; }
    #overseas #sec-01 .mid dd { height: 30px; line-height: 28px; }
    #overseas #sec-01 .info { padding: 10px 15px; }
}

